> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Cursor-paginated list of CalendarInvite



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /api/entities/calendarinvite/cursor
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/calendarinvite/cursor:
    get:
      tags:
        - CalendarInvite
      summary: Cursor-paginated list of CalendarInvite
      operationId: listCalendarInviteByCursor
      parameters:
        - description: 'Cursor: ID of the last item from the previous page'
          in: query
          name: after
          schema:
            type: string
        - description: Maximum number of results
          in: query
          name: limit
          schema:
            default: 20
            maximum: 100
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    items:
                      $ref: '#/components/schemas/CalendarInvite'
                    type: array
                  has_more:
                    type: boolean
                  next_cursor:
                    nullable: true
                    type: string
                type: object
          description: Paginated CalendarInvite list
      security:
        - BearerAuth: []
components:
  schemas:
    CalendarInvite:
      properties:
        createdAt:
          format: date-time
          type: string
        eventId:
          type: string
        id:
          type: string
        lastSentAt:
          format: date-time
          type: string
        orgId:
          type: string
        sequence:
          type: integer
        sessionId:
          type: string
        speakerUserId:
          type: string
        token:
          type: string
      required:
        - id
        - orgId
        - eventId
        - sessionId
        - speakerUserId
        - token
        - sequence
        - createdAt
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````